<?xml version="1.0" encoding="UTF-8"?>
<ApexClass xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>43.0</apiVersion>
    <packageVersions>
        <majorNumber>2</majorNumber>
        <minorNumber>200</minorNumber>
        <namespace>redwing</namespace>
    </packageVersions>
    <status>Active</status>
</ApexClass>
